Subject: [clisp-announce] Congratulations to Bruno Haible!

From: Sam Steingold <[email-masked]>
Date: Tue Feb 11 08:49:10 2003

CLISP project founder Bruno Haible was one of the finalists for the 2002
Free Software Award! <http://www.gnu.org/award/2002/2002.html>
Note that it said:
        Bruno Haible (known for his work on GNU CLISP)

Now it is your chance to win the next Free Software Award!
The CLISP project is looking for excellent C & Lisp hackers!
<http://clisp.cons.org/wanted.html>

-- 
Sam Steingold (http://www.podval.org/~sds) running RedHat8 GNU/Linux
<http://www.camera.org> <http://www.iris.org.il> <http://www.memri.org/>
<http://www.mideasttruth.com/> <http://www.palestine-central.com/links.html>
Do not tell me what to do and I will not tell you where to go.